ul.slimmenu{
    background: #428bca !important;
}
ul.slimmenu > li > a{
    border-right: 1px solid #f68e92;
}
ul.slimmenu > li > a{
    border-right: 1px solid #ffd6b3 !important;
}
ul.slimmenu >li:hover, ul.slimmenu >li:focus, ul.slimmenu >li.current{
    background: #428bca !important;
}
.border-default .panel-heading{
    background: #f9f9f9;
    border-bottom: 0px solid #428bca;
    color: #428bca;
}
.border-default .panel-heading a {
    border-top: 4px solid #428bca;
    font-size: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #428bca;
}
.border-default {
    border-radius: 0px;
}
.panel-category .panel-heading{
    background-color: #428bca;
}
.panel-primary .panel-heading {
    background-color: #f9f9f9;
    background: #428bca url(../images/icons/icon-sao.png) no-repeat 15px 13px;
}
.category li{
    background: url(../images/icons/icon-cat_blue.png) no-repeat 0px 15px !important;
}
.block-law .m-bottom{
    background: url(../images/icons/icon_laws_blue.png) no-repeat !important;
}
.icon_list{
    background: url(../images/icons/icon_list_blue.png) no-repeat 0px 5px !important;
}
ul.slimmenu:after{
    background: url(../images/icons/menu-right-blue.png) no-repeat !important;
}
ul.slimmenu:before{
    background: url(../images/icons/menu-left-blue.png) no-repeat !important;
}
.second-nav{
    -background-image: url(../images/icons/bg-blue.png);
    background-image: none;
}
.text-sologan .bo a {
    color: #ff1510;
}
.text-sologan .cuc a{
    color: #428bca;
}
.btn-primary {
    background-color: #cb1d27;
    border-color: #cb1d27;
}
#footer .wraper{
    background: #428bca;
}
.btn-primary:focus, .btn-primary:active, .btn-primary:hover, .btn-primary:active:hover, .btn-primary:active:focus{
    background-color: #900009;
    border-color: #900009;
}
.breadcrumbs a, .show-subs-breadcrumbs{
    background: #428bca !important;
}
.breadcrumbs a:after, .show-subs-breadcrumbs:after{
    border-left: 1em solid #428bca !important;
}
.breadcrumbs a:before{
    border-color: #428bca #428bca #428bca transparent;
}
.breadcrumbs a:hover, .show-subs-breadcrumbs:hover{
    background: #40a1bd  !important;
}
.breadcrumbs a:hover:after, .show-subs-breadcrumbs:hover:after {
    border-left-color: #40a1bd  !important;
}
.breadcrumbs a:hover:before {
    border-color: #40a1bd  #40a1bd  #40a1bd  transparent;
}
.collapse-button{
    background-color: #428bca !important;
}

.navbar-default {
    border-bottom: #428bca 0px solid;
    background-color: #428bca;
}

.bttop a {
    background-color: #428bca;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav > li > a {
    background-color: #428bca !important;
    color: #fff !important;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background: #428bca !important;
}
.navbar-toggle {
    background-color: #428bca !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #428bca;
}
}
.news-main-bottom .panel-default .panel-heading {
    background: #fff;
}

div.news-main-bottom .panel-heading a {
    color: #428bca !important;
    border-bottom: 5px solid #428bca;
    padding: 8px 40px 10px 0px !important;
}

div.news-main-bottom .panel-body {
    border-top: 2px solid #428bca !important
}

.panel-default .panel-heading  {
    background: #428bca;
}

.panel-workcalendar {
    border-color: #428bca;
}

.panel-workcalendar .panel-heading {
    background-color: #428bca;
}

.worlcalendar-list-block li:before {
    color: #428bca;
}

